body,ul,li,h1,h2,h3,h4,h5,h6,form,dl,dd,p,b,em,i,input,label,button,textarea{margin:0;padding:0;list-style:none;}
html,body{margin:0;padding:0;min-width:1190px;position:relative;}
body{background:#F3F3F3;font-family:"\5fae\8f6f\96c5\9ed1",Arial,sans-serif;color:#333;font-size:14px;font-size-adjust:100%!important;}
article,section,header,footer,aside,nav,iframe,img,button{display:block}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline}
a{color:#333;text-decoration:none;cursor:pointer}
a:hover{text-decoration:none;}
b,em,i{font-style:normal}
table{border-collapse:collapse;border-spacing:0;width:100%;}
td,th{padding:0}
*,*:before,*:after {box-sizing: border-box;}
.clearfix:after{clear:both;display:block;visibility:hidden;height:0;content:"\20";line-height:0;}
.clearfix{*zoom:1;}
.clear{clear:both}
.fl{float:left}
.fr{float:right}
.dn{display:none}
[v-cloak]{display:none;}
.g-ellipsis{white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.g-container{width:1190px;margin:0 auto;}

/*header.css*/
.g-header-wrap{background:#fff;width:100%;}
.g-header-wrap .g-header-occupy{height:80px;width:100%;display:none;}
.g-header{line-height:80px;z-index:3;height:80px;width:100%;background:#fff;}
.g-header .g-container{position:relative;}
.g-header .g-logo{width:190px;height:46px;margin-top:17px;}
.g-header .g-logo img{width:100%;height:100%;display:block;}
.g-header .g-logo .g-logo-img{text-indent:-10000em;color:transparent;overflow:hidden;width:190px;height:46px;background:url("https://www.walldrift.com/__xh__/sc.huatu.com/zt/v/img/logo.png");background-size:100%;}
.g-header .g-logo-name{height:40px;line-height:40px;border-left:1px solid #E5E5E5;padding-left:10px;margin:20px 0 0 10px;font-size:26px;font-weight:bold;color:#646464;}
.g-header .links1{font-size:16px;margin-left:80px;color:#333;}
.g-header .links1 a{margin:0 14px;color:#333;line-height:31px;display:inline-block;}
.g-header .links1 a:hover{color:#ff3f47;border-bottom:2px solid #ff3f47;}
.g-header .g-tel{width:200px;line-height:24px;font-size:20px;font-weight:bold;background:url("https://www.walldrift.com/__xh__/sc.huatu.com/zt/v/img/telRed.png") no-repeat left center;background-size:24px;color:#FF6D73;padding-left:34px;position:absolute;right:0;top:50%;transform:translate(0,-50%);}
.g-header .g-tel span{display:block;}
#branch-index .g-header{background:linear-gradient(180deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);position:absolute;}
#branch-index .g-header .g-logo .g-logo-img{background-image:url("https://www.walldrift.com/__xh__/sc.huatu.com/zt/v/img/indexlogo.png");}
#branch-index .g-header .g-logo-name{border-left-color:#fff;color:#fff;}
#branch-index .g-header .links1 a{color:#fff;}
#branch-index .g-header .links1 a:hover{color:#fff;border-bottom-color:#fff;}
#branch-index .g-header .g-tel{color:#fff;background-image:url("https://www.walldrift.com/__xh__/sc.huatu.com/zt/v/img/tel.png");}
.g-header-fixed,#branch-index .g-header-fixed{position:fixed;top:30px;left:0;z-index:3;width:100%;height:80px;line-height:80px;box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);background:#fff}
#branch-index .g-header-fixed.g-header .g-logo .g-logo-img{background-image:url("https://www.walldrift.com/__xh__/sc.huatu.com/zt/v/img/logo.png");}
#branch-index .g-header-fixed.g-header .g-logo-name{border-left-color:#E5E5E5;color:#646464;}
#branch-index .g-header-fixed.g-header .links1 a{color:#333;}
#branch-index .g-header-fixed.g-header .links1 a:hover{color:#333;border-bottom-color:#333;}
#branch-index .g-header-fixed.g-header .g-tel{color:#FF6D73;background-image:url("https://www.walldrift.com/__xh__/sc.huatu.com/zt/v/img/telRed.png");}

/*footer.css*/
.g-footer{background:#333;padding:30px 20px;}
.g-footer .links1{margin:0 116px 0 0;line-height:25px;}
.g-footer .links-head{line-height:1;margin-bottom:5px;color:#fff;}
.g-footer .links-item{font-size:12px;color:#FFFFFF;}
.g-footer a{color:#fff;}
.g-footer a:hover{color:#f66;}
.g-footer .links2{color:#fff;line-height:1;}
.g-footer .links2 p{margin-bottom:13px;}
.g-footer .links2 p:nth-last-of-type(1){margin-bottom:0;}

/*data.css*/
.g-line-lading-end{height:60px;line-height:60px;text-align:center;font-size:14px;color:#999;}
.g-screening-box{padding:260px 0 140px 0;text-align:center;background:url("https://www.walldrift.com/__xh__/sc.huatu.com/zt/v/img/screeningbg.png") no-repeat center top;}
.g-screening-box span {display: inline-block;vertical-align: top;text-align: left;line-height: 25px;font-size: 14px;}
.g-line-loading{text-align:center;}
.g-line-loading>div{background-color:#f66;width:4px;height:35px;border-radius:2px;margin:2px;animation-fill-mode:both;display:inline-block;}
.g-line-loading>div:nth-child(1) {animation: g-line-loading 1s 0.1s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);}
.g-line-loading>div:nth-child(2) {animation: g-line-loading 1s 0.2s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);}
.g-line-loading>div:nth-child(3){animation: g-line-loading 1s 0.3s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);}
.g-line-loading>div:nth-child(4){animation: g-line-loading 1s 0.4s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);}
.g-line-loading>div:nth-child(5){animation: g-line-loading 1s 0.5s infinite cubic-bezier(0.2, 0.68, 0.18, 1.08);}
@keyframes g-line-loading {
  0% {
    -webkit-transform: scaley(1);
    transform: scaley(1);
  }
  50% {
    -webkit-transform: scaley(0.4);
    transform: scaley(0.4);
  }
  100% {
    -webkit-transform: scaley(1);
    transform: scaley(1);
  }
}

/*sidebar.css*/
.g-fixed-menu{z-index:4;position:fixed;width:100px;bottom:20%;right:0px;}
.g-fixed-menu .all-used-menu .bunnyIcon{width:100px;height:75px;background-image: url("https://www.walldrift.com/__xh__/sc.huatu.com/zt/v/img/sidebarIcon.png");background-size: 80px 75px;transition:all 1s;background-repeat: no-repeat;background-position:center 40px;}
.g-fixed-menu .all-used-menu .bunnyIcon.move{background-position:center 0;}
.g-fixed-menu .all-used-menu .common-box{position:relative;width:100px;height:40px;background-color:#fff;border:1px solid #E8E8E8;cursor:pointer;}
.g-fixed-menu .all-used-menu .common-box.jump-to-top:hover{background-color:#f3f3f3;}
.g-fixed-menu .all-used-menu .common-box:nth-last-of-type(2){background-image:url("https://www.walldrift.com/__xh__/sc.huatu.com/zt/v/img/sidebarIcon2.png");background-size:75px 24px;background-repeat:no-repeat;background-position:center -3px;height:80px;}
.g-fixed-menu .all-used-menu .common-box:nth-last-of-type(2) .talkIcon{display:block;width:36px;height:57px;background-image:url("https://www.walldrift.com/__xh__/sc.huatu.com/zt/v/img/sidebarTalk.png");background-repeat:no-repeat;background-size:36px 57px;position:absolute;left:50%;top:50%;margin:-28px 0 0 -18px;}
.g-fixed-menu .all-used-menu .common-box:nth-last-of-type(1){background-image:url("https://www.walldrift.com/__xh__/sc.huatu.com/zt/v/img/sideTop.png");background-repeat:no-repeat;background-position:center center;background-size:25px 27px;}
.g-fixed-menu .all-used-menu .common-box:nth-last-of-type(1):hover{background-image: url("https://www.walldrift.com/__xh__/sc.huatu.com/zt/v/img/sideTopHover.png");}
.g-fixed-menu .all-used-menu .slide_box{height:134px;position:absolute;width:160px;right:95px;top:-15px;z-index:9999;cursor:pointer;}
.g-fixed-menu .all-used-menu .slide_box .more-info{position:absolute;width:149px;height:134px;background:rgba(255, 255, 255, 1);box-shadow:0px 1px 8px 0px rgba(0, 0, 0, 0.1);right:10px;
top:-5px;line-height:22px;padding:7px 0;}
.g-fixed-menu .all-used-menu .slide_box .more-info::after{content:"";top:25px;right:-5px;width:0;height:0;border-width:5px 0 5px 5px;border-style:solid;border-color:transparent transparent transparent #fff;/*é€æ˜Ž é€æ˜Ž é€æ˜Ž ç°*/margin:40px auto;position:absolute;}
.g-fixed-menu .all-used-menu .slide_box .more-info li{align-items:center;box-sizing:border-box;padding:6px 0 6px 37px;color:#333;}
.g-fixed-menu .all-used-menu .slide_box .more-info li span{display:block;}
.g-fixed-menu .all-used-menu .slide_box .more-info li:hover{background:#F1F1F1;}
.g-fixed-menu .all-used-menu .slide_box .more-info li.aum-tel{cursor:default;line-height:13px;font-size:12px;}
.g-fixed-menu .all-used-menu .slide_box .more-info li.aum-tel:hover{color:inherit;}
.g-fixed-menu .all-used-menu .slide_box .more-info li:nth-last-of-type(3){background:url("https://www.walldrift.com/__xh__/sc.huatu.com/zt/v/img/why.png") no-repeat 15px center;background-size:12px;}
.g-fixed-menu .all-used-menu .slide_box .more-info li:nth-last-of-type(2){background:url("https://www.walldrift.com/__xh__/sc.huatu.com/zt/v/img/xiaoxi.png") no-repeat 15px center;background-size:12px;}
.g-fixed-menu .all-used-menu .slide_box .more-info li:nth-last-of-type(1){background:url("https://www.walldrift.com/__xh__/sc.huatu.com/zt/v/img/kefu-phone.png") no-repeat 15px center;background-size:12px;}


/*del sider logo*/
#branchIndex .siteBar.siteBar-fixed,#branchCourseList .siteBar.siteBar-fixed{position:fixed;top:0;left:0;width:100%}
#branchIndex .siteBar .wrap,#branchCourseList .siteBar .wrap{width:1190px;}
#branchIndex .siteBar .logoHtwx,#branchCourseList .siteBar .logoHtwx{display:none}
#branchIndex .siteBar .userBar.topmenu li.khd .jq_hidebox,#branchCourseList .siteBar .userBar.topmenu li.khd .jq_hidebox{left:-84px;width:125px;padding:8px 10px;}
#branchIndex .siteBar .userBar.topmenu li.weibo .jq_hidebox,#branchCourseList .siteBar .userBar.topmenu li.weibo .jq_hidebox{left:-126px;width:155px;}
#branchIndex .siteBar .userBar.topmenu .wxht,#branchCourseList .siteBar .userBar.topmenu .wxht{width:155px;}